Ich habe mir Pokemmo geholt habe einen Fire Red Rom und nun steht da Error :A JNI error has occured,,please check your Installation was soll ich tun?

... komplette Frage anzeigen

1 Antwort

Was für einen Emulator benutzt du? 

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von MaximMaier
21.03.2016, 14:39

Gar keinen da man eigentlich keinen braucht 

0

Was möchtest Du wissen?